{
  "path": "circuits/control_circuit",
  "recipe": {
    "inputs": {
      "logic_circuit": 1,
      "copper_ingot": 2
    },
    "output": {
      "control_circuit": 1
    },
    "craft_time_seconds": 20
  },
  "craft": {
    "type": "circuits",
    "subCategory": "electronics",
    "id": "circuits:electronics:circuits_control_circuit"
  }
}